Install Bacula client



  • Hello,

    I have a problem for install bacula client software.
    On Pfsense  3.2 the bacula-fd is now not available Packages.

    How install this program now ?

    Thanks for your help.